From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 Apr 2000 09:05:00 -0700 (PDT)

Sally, just checking to see whether you have changed the meeting date.  If I 
don't hear from you I will assume that we are still on for Wednesday, April 
19th at 9:00 a.m.  I know you are extremely busy, but when you get a chance 
please forward the bullet points about which you spoke.  Hope your father is 
doing well.  Thanks Charlene